.block-product-page {
  padding: 30px 0;
}

.block-product-page .block-list-product .heading {
  margin-bottom: 30px;
  padding-bottom: 18px;
  border-bottom: solid 1px #e5e5e5;
  display: flex;
  top: 0;
  bottom: 0;
  margin: auto;
  justify-content: space-between;
}

@media only screen and (max-width: 520px) {
  .block-product-page .block-list-product .heading {
    display: grid;
    grid-template-columns: 100%;
    justify-content: space-between;
  }
}

.block-product-page .block-list-product .heading h1 {
  font-family: "Lato", sans-serif;
  color: #333333;
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

.block-product-page .block-list-product .heading h1 span {
  font-family: "Lato", sans-serif;
  color: #969696;
  font-size: 14px;
}

.block-product-page .block-list-product .list-product .product-box {
  position: relative;
  transition: all 0.23s;
  margin-bottom: 30px;
}

.block-product-page .block-list-product .list-product .product-box .hot-wrap {
  position: absolute;
  top: 15px;
  left: 15px;
  display: inline-flex;
  z-index: 2;
}

.block-product-page .block-list-product .list-product .product-box .hot-wrap .status-item {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  letter-spacing: 0.05em;
  text-transform: capitalize;
  color: white;
  padding: 4px 8px;
  margin-right: 8px;
}

.block-product-page .block-list-product .list-product .product-box .hot-wrap .flash-hot {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: normal;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #e91e63;
  padding: 4px 8px;
  margin-right: 8px;
}

.block-product-page .block-list-product .list-product .product-box .thumb {
  position: relative;
}

.block-product-page .block-list-product .list-product .product-box .thumb img {
  width: 100%;
}

.block-product-page .block-list-product .list-product .product-box .thumb .btn-wish {
  position: absolute;
  top: 5px;
  right: 0;
  width: 36px;
  height: 36px;
  border: solid 1px #eeeef1;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: none;
  box-shadow: none;
  padding: 0;
  visibility: hidden;
  opacity: 0;
}

.block-product-page .block-list-product .list-product .product-box .thumb .active {
  border-color: #e91e63;
}

.block-product-page .block-list-product .list-product .product-box .thumb .active svg path {
  stroke: #e91e63;
}

.block-product-page .block-list-product .list-product .product-box .thumb .action {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  visibility: hidden;
  opacity: 0;
}

.block-product-page .block-list-product .list-product .product-box .thumb .action .btn {
  white-space: nowrap;
  outline: none;
  box-shadow: none;
  border: none;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 14px;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 5px;
  width: 100%;
}

.block-product-page .block-list-product .list-product .product-box .thumb .action .btn-viewmore a {
  color: white;
  font-family: 'Roboto', sans-serif;
}

.block-product-page .block-list-product .list-product .product-box .thumb .action .btn-addcart {
  background-color: white;
  color: #333333;
}

.block-product-page .block-list-product .list-product .product-box .thumb .action .btn-addcart i {
  margin-right: 5px;
}

.block-product-page .block-list-product .list-product .product-box .thumb .action .btn-addcart span {
  border-left: 1px solid #ccc;
  padding: 0 5px;
  margin-left: 5px;
  color: #e91e63;
}

.block-product-page .block-list-product .list-product .product-box .thumb .action .btn-addcart span svg {
  border-color: #e91e63;
}

.block-product-page .block-list-product .list-product .product-box .product-content {
  padding: 20px 15px 15px 15px;
}

.block-product-page .block-list-product .list-product .product-box .product-content .name a {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  text-transform: capitalize;
  color: #333333;
  transition: all 0.25s;
}

.block-product-page .block-list-product .list-product .product-box .product-content .name a:hover {
  color: #e91e63;
  transition: all 0.25s;
}

.block-product-page .block-list-product .list-product .product-box .product-content .price-new {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  margin-bottom: 8px;
}

.block-product-page .block-list-product .list-product .product-box .product-content .price-old {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  color: #969696;
  text-decoration: line-through;
  margin-bottom: 8px;
}

.block-product-page .block-list-product .list-product .product-box .product-content .action .btn-addcart {
  margin-top: 15px;
  background: #E9E9E9;
  border-radius: 18px;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: normal;
  text-transform: uppercase;
  padding: 7px 15px;
  outline: none;
  box-shadow: none;
  border: none;
  transition: all 0.25s;
}

.block-product-page .block-list-product .list-product .product-box .product-content .action .btn-addcart:hover {
  background-color: #e91e63;
  color: white;
  transition: all 0.25s;
}

.block-product-page .block-list-product .list-product .product-box .product-content .price-ctn {
  display: block;
}

.block-product-page .block-list-product .list-product .product-box .product-content .price-ctn div {
  margin-right: 5px;
  display: inline-block;
}

.block-product-page .block-list-product .list-product .product-box:hover {
  -webkit-box-shadow: 0px 0px 15px 0px #ececec;
  -moz-box-shadow: 0px 0px 15px 0px #ececec;
  box-shadow: 0px 0px 15px 0px #ececec;
  transition: all 0.23s;
}

.block-product-page .block-list-product .list-product .product-box:hover .thumb .btn-wish {
  opacity: 1;
  visibility: visible;
  transition: all 0.23s;
}

.block-product-page .block-list-product .list-product .product-box:hover .thumb .action {
  opacity: 1;
  visibility: visible;
  transition: all 0.23s;
}

.block-product-page .block-list-product .block-pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.block-product-page .block-list-product .block-pagination .pagination {
  margin-bottom: 0;
}

.block-product-page .block-list-product .block-pagination .pagination li:first-child a {
  background-color: #e91e63;
  margin-right: 15px;
  border-radius: 50px;
  color: white;
}

.block-product-page .block-list-product .block-pagination .pagination li:first-child a span {
  background-color: transparent;
  height: auto;
  width: auto;
}

.block-product-page .block-list-product .block-pagination .pagination li a {
  background-color: white;
  color: #333333;
  border-radius: 0;
  width: 40px;
  height: 40px;
  border: solid 1px #ebebeb;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-product-page .block-list-product .block-pagination .pagination li .text {
  background-color: white;
  color: #333333;
  border-radius: 0;
  width: auto;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-product-page .block-list-product .block-pagination .pagination li .next {
  border: none;
}

.block-product-page .block-list-product .block-pagination .pagin-right {
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 15px;
}

@media only screen and (max-width: 520px) {
  .block-product-page .block-list-product .block-pagination .pagin-right {
    display: inline-block;
  }
}

.block-product-page .block-list-product .block-pagination .pagin-right .count-product, .block-product-page .block-list-product .block-pagination .pagin-right .display-num {
  top: 0;
  bottom: 0;
  margin: auto;
}

.block-product-page .block-list-product .block-pagination .pagin-right .count-product input input::-webkit-outer-spin-button,
.block-product-page .block-list-product .block-pagination .pagin-right .count-product input input::-webkit-inner-spin-button, .block-product-page .block-list-product .block-pagination .pagin-right .display-num input input::-webkit-outer-spin-button,
.block-product-page .block-list-product .block-pagination .pagin-right .display-num input input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.block-product-page .block-list-product .floating-label {
  display: inline-flex;
  justify-content: space-between;
  border: 1px solid #e91e63;
  padding: 5px;
  border-radius: 30px;
}

.block-product-page .block-list-product .floating-label label {
  display: inline-flex;
  font-size: 16px;
  color: black;
  margin-bottom: 0;
}

@media only screen and (max-width: 520px) {
  .block-product-page .block-list-product .floating-label label {
    font-size: 14px;
    padding: 2px 0;
  }
}

.block-product-page .block-list-product .floating-label input {
  outline: none;
  border: none;
  display: inline-flex;
  line-height: 1.2em;
  font-size: 16px;
  text-align: center;
  color: #e91e63;
}

@media only screen and (max-width: 520px) {
  .block-product-page .block-list-product .floating-label input {
    font-size: 12px;
  }
}

@media only screen and (max-width: 520px) {
  .block-product-page .block-list-product .floating-label {
    margin-top: 20px;
  }
}

.block-product-page .block-list-product select {
  color: #454545;
  font-size: 14px;
  padding: 3px 16px;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  border: none;
  background-color: transparent;
}

.block-product-page .block-list-product select:focus {
  outline: none;
}

@media only screen and (max-width: 520px) {
  .block-sidebar .widget-sidebar {
    margin-bottom: 0 !important;
  }
  .block-sidebar .widget-sidebar .change-price {
    padding: 10px 0 !important;
  }
}

.block-sidebar .widget-sidebar {
  margin-bottom: 30px;
}

.block-sidebar .widget-sidebar .widget-title {
  padding: 15px 20px;
  color: black;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  font-weight: 600;
  margin: 0;
}

.block-sidebar .widget-sidebar .widget-content {
  padding: 0 20px;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li {
  position: relative;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li::before {
  content: "\f105";
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  display: flex;
  align-items: center;
  color: #969696;
  transition: all 0.23s;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li a {
  display: block;
  padding: 9px 0;
  text-decoration: none;
  color: #666666;
  font-weight: 400;
  font-size: 14px;
  border-bottom: solid 1px #eeeef1;
  transition: all 0.25s;
}

@media (max-width: 1200px) {
  .block-sidebar .widget-sidebar .widget-content .menu-side ul li a {
    padding: 6.5px 0;
  }
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li .custom-check {
  display: block;
  position: relative;
  padding-left: 30px;
  margin: 10px 0;
  color: #666666;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  /* identical to box height */
  cursor: pointer;
  text-transform: uppercase;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* Create a custom radio button */
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li .custom-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li .custom-check input:checked ~ .checkmark:after {
  display: block;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li .custom-check input:checked ~ span {
  border-color: #e91e63;
  color: #e91e63;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li .custom-check .checkmark {
  position: absolute;
  top: 0;
  left: 1px;
  height: 16px;
  width: 16px;
  background-color: transparent;
  border-radius: 2px;
  border: 1px solid #818181;
  box-sizing: border-box;
  box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li .custom-check .checkmark:after {
  font-family: FontAwesome;
  content: "\f00c";
  position: absolute;
  display: none;
  top: 17%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 7px;
  font-size: 10px;
  background: transparent;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li:last-child a {
  border-bottom: none;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li:hover a {
  color: #e91e63;
  transition: all 0.23s;
}

.block-sidebar .widget-sidebar .widget-content .menu-side ul li:hover::before {
  color: #e91e63;
  transition: all 0.23s;
}

.block-sidebar .widget-sidebar .widget-content .menu-none-arrow ul li::before {
  display: none;
}

.block-sidebar .widget-sidebar .widget-content .menu-none-arrow ul li a {
  border: none;
}

.block-sidebar .widget-sidebar .widget-content .change-price {
  padding: 15px 0;
}

.block-sidebar .widget-sidebar .widget-content .change-price #slider-range {
  height: 4px;
  background-color: #eeeef1;
  border: none;
}

.block-sidebar .widget-sidebar .widget-content .change-price #slider-range .ui-slider-handle {
  top: -2px;
  background: #e91e63;
  border: none;
  box-sizing: border-box;
  width: 8px;
  height: 8px;
  margin: 0;
  border-radius: 0;
  outline: none;
}

.block-sidebar .widget-sidebar .widget-content .change-price #slider-range .ui-widget-header {
  background-color: #e91e63;
  border-radius: 0;
}

.block-sidebar .widget-sidebar .widget-content .change-price .range-slider {
  display: inline-flex;
  align-items: center;
}

.block-sidebar .widget-sidebar .widget-content .change-price .range-slider label {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #333333;
  margin-bottom: 0;
  margin-right: 3px;
}

.block-sidebar .widget-sidebar .widget-content .change-price .range-slider #amount {
  padding: 0;
  border: none;
  height: auto;
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #333333;
}

.block-sidebar .widget-sidebar .widget-content .change-price .form-change {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
}

.block-sidebar .widget-sidebar .widget-content .change-price .form-change .btn-filter {
  width: 38px;
  height: 38px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: none;
  box-shadow: none;
  background-color: #e91e63;
  color: white;
  border-radius: 0;
}

.block-sidebar .widget-sidebar .widget-content .change-price .form-check .form-color {
  margin-top: 0;
}

.block-sidebar .widget-sidebar .widget-content .change-price .form-check span {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  padding: 5px;
  box-sizing: border-box;
  border-radius: 2px;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  .block-sidebar .widget-sidebar .widget-content .change-price .form-check span {
    font-size: 13px;
    padding: 5px;
  }
}

.block-sidebar .widget-sidebar .widget-content .change-price .form-check .form-check-input {
  display: none;
}

.block-sidebar .widget-sidebar .widget-content .change-price .form-check .form-check-input:checked ~ span {
  color: #e91e63;
  border: 1px solid #e91e63;
  border-radius: 50px;
}

.block-sidebar .widget-sidebar .widget-content .list-sidenews {
  padding-top: 30px;
}

.block-sidebar .widget-sidebar .widget-content .list-sidenews .news-item {
  font-family: "Lato", sans-serif;
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: dashed 1px #eeeef1;
}

.block-sidebar .widget-sidebar .widget-content .list-sidenews .news-item:last-child {
  border: none;
}

.block-sidebar .widget-sidebar .widget-content .list-sidenews .news-item .news-thumb {
  margin-right: 10px;
}

.block-sidebar .widget-sidebar .widget-content .list-sidenews .news-item .news-thumb img {
  max-width: 79px;
}

.block-sidebar .widget-sidebar .widget-content .list-sidenews .news-item .news-content .name a {
  padding: 0;
  text-decoration: none;
  color: #333333;
  font-weight: 500;
  font-size: 13px;
  transition: all 0.23s;
}

.block-sidebar .widget-sidebar .widget-content .list-sidenews .news-item .news-content .name a:hover {
  color: #e91e63;
  transition: all 0.23s;
}

.block-sidebar .widget-sidebar .widget-content .list-sidenews .news-item .news-content .meta {
  display: flex;
  justify-content: space-between;
  color: #969696;
  font-size: 11px;
}

.block-banner-footer {
  margin: 50px 0;
}

.block-banner-footer .swiper-pagination-bullet {
  background-color: #d2c4c0;
}

.block-banner-footer .swiper-pagination-bullet-active {
  background-color: white;
}

.block-banner-footer .banner-item {
  position: relative;
}

.block-banner-footer .banner-item .thumb {
  overflow: hidden;
}

.block-banner-footer .banner-item .thumb img {
  width: auto;
  height: 100%;
}

.block-banner-footer .banner-item .col-left {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-banner-footer .banner-item .col-left .content {
  text-align: center;
}

.block-banner-footer .banner-item .col-left .content h4 {
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  color: #e91e63;
  font-weight: 600;
  margin-bottom: 7px;
}

.block-banner-footer .banner-item .col-left .content p {
  font-family: "Lato", sans-serif;
  color: #333333;
  font-weight: 600;
  margin-bottom: 5px;
}

.block-banner-footer .banner-item .col-left .content a {
  color: #333333;
  text-decoration: underline;
  transition: all 0.23s;
}

.block-banner-footer .banner-item .col-left .content a:hover {
  color: #e91e63;
  transition: all 0.23s;
}
